Subject: acka-finance-digest V3 #40
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest       Monday, March 30 1998       Volume 03 : Number 040

----------------------------------------------------------------------

Date: Mon, 30 Mar 1998 21:19:53 -0500 (EST)
From: Towsner <[email-masked]>
Subject: Acka: Ackan Reserve Financial Report

Daily News:
	In one of its highest rises ever, the Stock Market gained 16.4% to
close above 30 for the first time ever.  Says Ackan Reserve Chairman,
else...if, "I suspect many investors are considering selling their
investments.  Frankly, I think it will rise again within the next day or
two.  I think Ackans who hold on to their investments will be richly
rewarded."  Despite else...if's cheery fortcast, the CFO of Shell#10 Mutual
=46unds downgraded the Stock Market to outperform from buy.

Rules and Regulations:
	The voting period on the new Activity Index closes in two days.
Many investors who believe that the new index will cause the market to fall
will likely cash in their shares after today's rally.  The Stock Market is
in for a bumpy ride, but those who guess right stand to make a lot of money.

Stock Market Information:

Assuming no futher announcements today, the following information will take
affect at the beginning of March 31 will be:

	Current Value: 32.6
	Positivity Value: 26.5
	Activity Value: 6.1

	Change Today: +4.6
	Change in Positivity: +4.6
	Change in Activity: FROZEN
	Percent Change: +16.4%

Note: This message is equipped with a Temporal Parachute from Elsifian
EnterPrizes.
	Elsifian EnterPrizes is a wholly owned subsidiary of Shell#10.

- --
The Ackan Reserve Financial Report
Published by the board of the Ackan Reserve
Coming daily since 1998

	else...if

		ELSE...IF

	Chair, Ackan Reserve

------------------------------

End of acka-finance-digest V3 #40
*********************************